Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001470Double CommanderDefaultpublic2016-07-21 22:052016-08-21 10:57
Reporternicker 
Assigned ToAlexx2000 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
ProjectionnoneETAnone 
PlatformOSOS Version
Product Version0.8.0 (trunk)Product Build 
Target Version0.8.0Fixed in Version0.8.0 
Summary0001470: Add an option to copy the working directory name to the clipboard where the cursor is at the first row in the file view panel
DescriptionWhen the cursor is at the first row in the file view panel, where the symbol '[..]' is highlighted, use the commands 'cm_CopyNamesToClip' and 'cm_CopyNamesToClip' to copy the working directory to the clipboard.
TagsNo tags attached.
Fixed in Revision7064
Operating systemWindows
Widgetset
Architecture64-bit
Attached Filespatch file icon umaincommands.pas.patch [^] (2,551 bytes) 2016-07-23 18:25 [Show Content]

- Relationships

-  Notes
(0001820)
nicker (reporter)
2016-07-23 18:27

I've added a patch for adding the desired functionality in a non-intrusive manner.
(0001830)
nicker (reporter)
2016-08-09 11:02

Any new on this ?

- Issue History
Date Modified Username Field Change
2016-07-21 22:05 nicker New Issue
2016-07-23 18:25 nicker File Added: umaincommands.pas.patch
2016-07-23 18:27 nicker Note Added: 0001820
2016-08-09 11:02 nicker Note Added: 0001830
2016-08-09 18:59 Alexx2000 Assigned To => Alexx2000
2016-08-09 18:59 Alexx2000 Status new => assigned
2016-08-21 10:57 Alexx2000 Fixed in Revision => 7064
2016-08-21 10:57 Alexx2000 Status assigned => resolved
2016-08-21 10:57 Alexx2000 Fixed in Version => 0.8.0
2016-08-21 10:57 Alexx2000 Resolution open => fixed
2016-08-21 10:57 Alexx2000 Target Version => 0.8.0
Get Double Commander at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker